Bug 1417749 - [dev-preview-stg] linux tar - oc owned by non-root user
Summary: [dev-preview-stg] linux tar - oc owned by non-root user
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OKD
Classification: Red Hat
Component: Installer
Version: 3.x
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Stefanie Forrester
QA Contact: Johnny Liu
URL:
Whiteboard: online_3.4.1
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-30 21:20 UTC by Aleksandar Kostadinov
Modified: 2017-05-10 18:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-10 18:14:04 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Aleksandar Kostadinov 2017-01-30 21:20:31 UTC
Description of problem:

> $ tar tvfz oc-3.4.1.2-1-linux.tar.gz 
> -rwxr-xr-x dakini/dakini 107289752 2017-01-24 23:01 oc

Expected results:
root/root

Comment 1 Stefanie Forrester 2017-02-03 17:17:55 UTC
This should be fixed now.

[dakini@nibbana ~]$ tar tvfz /home/dakini/Downloads/oc-3.4.1.2-1-linux.tar.gz
-rwxr-xr-x root/root 107289752 2017-01-24 13:01 oc

Comment 2 Aleksandar Kostadinov 2017-02-03 17:22:26 UTC
just checked, it is fine now, thank you.

Comment 3 Aleksandar Kostadinov 2017-02-03 17:23:43 UTC
also the new file is same as old file, so we don't need any retesting.


Note You need to log in before you can comment on or make changes to this bug.